body { margin: 0 0 0 0; padding: 0; background-color:#ffffff; font-family: verdana, arial, helvetica, sans-serif; font-size:0.8em; color:#000000; }

/*cccc99  old green */
	
/* Top Area */

div.top { margin: 0 auto 0 auto; padding: 0 0 0 0; background-color:#ffffff; border-width: 0px 1px 1px 1px; border-style:solid; border-color:#D1D1D1; height:55px; width:100%; max-width:800px; }

div.logo { float: left ; margin: 5px 0 0 5px; width:206px; height:47px; z-index:3; }
div.device { float:right;  top: 0px; right:0px; width:257px; height:55px; overflow:hidden; z-index:2; }




/* Content Area */


div.contentpanel { position:relative; margin: 0 auto 0 auto; padding: 0; min-height:400px; max-width:800px; background-color:#ffffff; border-width: 0 1px 0px 1px; border-style:solid; border-color:#D1D1D1; width:100%; }

div.leftposition { position:absolute; top:25px; left:25px; width:130px; }

img.photo { margin: 0 0 0 0; padding: 0 0 0 0; width:90px; height:90px; border-width:1px; border-style:solid; border-color:#D1D1D1; }


/* Main Menu */



ul.mainmenu { margin: 10px 0 0 0; padding: 0 0 0 0; background-color:#ffffff; }

ul.mainmenu li { margin: 0 0 0 0; padding: 0 0 5px 0; list-style:none; font-size:12px; }

ul.mainmenu li a:link { color:#000000; text-decoration:none; }
ul.mainmenu li a:visited { color:#000000; text-decoration:none; }
ul.mainmenu li a:hover { color:#993300; text-decoration:none; }

ul.submenu { margin: 5px 0 0 0; padding: 0 0 0 0; }
ul.submenu li { margin: 0 0 0 10px; padding: 0 0 5px 0; list-style:none; font-size:11px; }




p.indent { 
	position:relative;
	padding: 0 30px 1em 30px;}
	
p.quote { 
	font-size:11px; 
	font-weight:bold; 
	text-align:right; 
	color : #808080;
	}

div.content { margin: 0 0 0 0; padding: 25px 40px 40px 170px; color: #333; line-height: 140%;
	
}

div.content a:link { color:#000000; text-decoration:underline; }
div.content a:visited { color:#000000; text-decoration:underline; }
div.content a:hover { color:#993300; text-decoration:underline; }



/* Content Area - Images */



img.content { margin: 20px 20px 5px 0px; padding: 0 0 0 0; border-width:1px; border-style:solid; border-color:#000000; }

img.noborder { margin: 30px; padding: 0 0 0 0; border-width:0px; border-style:solid; border-color:#000000; }
img.right { float: right; margin: 30px; padding: 0 0 0 0; border-width:1px; border-style:solid; border-color:#000000; }



img.r-noborder { float: right; margin: 30px; padding: 0 0 0 0; border-width:0px; border-style:solid; border-color:#000000; }

/* Content Area - Lists */
ol.number {
	margin: 35px 0 35px 50px;
	padding: 0 0 0 0;
	list-style: decimal outside;
}
ol.number li {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	list-style: decimal outside;
}
ul.disc {
	margin: 10px 0 0 0px;
	padding: 0 0 0 30px;
	list-style: disc outside;
}
ul.disc li {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	
}

div.question { margin: 10px 20px 10px 20px ;
font-weight:bold;
color:#0033CC}



div.right-box {
	float: right;
	background-color: #ffffff;
	Margin: 10px;
	padding: 10px 10px 10px 10px ;
	width: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	text-align : center;
}

div.right-box h3 {
	font-style : italic;
	font-size: 20px ;
	font-weight: bold;
	text-align: center;
	color : #808080;
	font-family : sans-serif;
}

/* Footer */

div.update { 
	margin: 0 auto 0 auto; 
	padding: 0  0  0  0 ; 
	border-style:solid; 
	border-width:1px 0px 0px 0px ; 
	border-color:#D1D1D1; 
	font-size:11px; 
	font-weight:bold; 
	text-align:right;  
	background-color:#ffffff; 
	width:100%; 
	max-width:800px; 
	height: 200px ;
	
}

div.text { padding: 10px 25px 0 0 ;}